<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h2_Pendaftaran Bootcamp (1)</name>
   <tag></tag>
   <elementGuidId>2b72c090-2d70-46b2-b082-bf324b21b943</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div/h2</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>h2.new_body1_semibold</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h2</value>
      <webElementGuid>74250ded-af82-4844-8970-b87142d047f3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body1_semibold</value>
      <webElementGuid>3fa3dfed-3c6b-4aaf-bc21-44ff2bb138b5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Pendaftaran Bootcamp</value>
      <webElementGuid>5eeb4777-1ecd-484b-8f44-305877723012</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;header-bootcamp&quot;]/h2[@class=&quot;new_body1_semibold&quot;]</value>
      <webElementGuid>410c53e2-b721-4754-b475-18853fdb0d9d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div/h2</value>
      <webElementGuid>5d1df06f-5117-4bd0-8677-76ed8da64ce4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Lihat Semua Events'])[1]/following::h2[1]</value>
      <webElementGuid>6a9ed7dc-7d73-4f2c-b195-bb12d3efc324</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Lihat Semua Course'])[2]/following::h2[1]</value>
      <webElementGuid>a4736308-c94c-4ad9-8dda-6f28d3fd6e12</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Pilih kelas yang ingin kamu ikuti'])[1]/preceding::h2[1]</value>
      <webElementGuid>483dfbe8-d21f-4d17-99d4-afb8f63c6780</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Pendaftaran Bootcamp']/parent::*</value>
      <webElementGuid>364d6788-f178-4ef6-9309-7503eb24fd1c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[8]/div/div/div/h2</value>
      <webElementGuid>3f5aa32a-78a0-4945-8e3c-e33b46d7e493</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h2[(text() = 'Pendaftaran Bootcamp' or . = 'Pendaftaran Bootcamp')]</value>
      <webElementGuid>8d78409c-518c-4d29-99a6-95f5f81440a9</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
